@charset "euc-jp";
/* -----------------------------------------------------------
CSS Information

 File name:      default.css
 Author:         hiromi-hirata  (admin)
 Style Info:     デフォルトのスタイルのリセット及び基本設定
----------------------------------------------------------- */

/*----------------------------------------------------
	Reset
----------------------------------------------------*/

html {
	overflow-y: scroll;
}

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {
	margin: 0;
	padding: 0;
}

address,caption,cite,code,dfn,em,strong,th,var {
	font-style: normal;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

caption,th {
	text-align: left;
}

q:before,q:after {
	content: '';
}

img,
object,
embed {
	vertical-align: top;
}

hr,legend {
	display: none;
}

h1,h2,h3,h4,h5,h6 {
	font-size: 100%;
}

img,abbr,acronym,fieldset {
	border: 0;
}

li {
	list-style-type: none;
}

p {
	margin-bottom: 1em;
}


/*----------------------------------------------------
	ベース
----------------------------------------------------*/

body {
	background-color: #FFF;
	background-repeat: repeat-x;
	background-position: 0px;
	color: #000;
	font-size: 0.75em;
	font-family: Verdana, "ＭＳ Ｐゴシック", sans-serif; 
	line-height: 1.5;
	text-align: left;
}

/*----------------------------------------------------
	リンクの設定
----------------------------------------------------*/

a:link {/*未訪問のリンク*/
	text-decoration: underline;
	color: #634200;
}

a:visited {/*訪問済のリンク*/
	text-decoration: underline;
	color: #609;
}

a:hover {/*カーソルを合わせたとき*/
	text-decoration: underline;
	background-color: #F2DAA8;
}

a:active {/*クリック中*/
	color: #C00;
	text-decoration: underline;
}

a.img:hover{/*画像にカーソルをあわせたとき*/
	border:none;
	background-color:transparent;
}